
@import url("../fonts/font_w2yl30qgnoo/iconfont.css");

.grid {
    width: 1220px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}

.text-intro p{
	margin: 12px 0;
    line-height: 24px;
    font-size: 16px;
    text-indent: 2em;
}

.info-btns [class*="btn"] {
    margin: 10px;
    transition: .3s;
}

.t1 b:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 100%;
    width: 2000px;
    height: 0;
    border-bottom: 1px dashed #ddd;
    margin-right: 20px;
}

.red {
    color: red;
}

.content .row {
    margin-right: -10px;
    margin-left: -10px;
}

.content .row>.col, .content .row>[class*="col-"] {
    padding-right: 10px;
    padding-left: 10px;
}

.forms .row>div[class*="col-"] {
    margin-bottom: 1rem;
}

.forms input.form-control {
    height: 38px;
}

.forms .form-control {
    padding: 6px;
}

.forms input[type="radio"] {
    -webkit-appearance: radio;
}

.forms input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

@media (max-width: 480px){
	.grid{
		width:100%;
	}
}